.gfield_description,
.gfield label,
.gfield label.gfield_label , .gfield .gfield_label {
    margin: 0 0 10px;
    padding: 0;
    display: block;
    font-size: 16px;
    color: #666;
    font-weight: 600;
    border: none;
}

.gfield_description {
    margin: 10px 0 10px 0;
    font-size: 14px;
    font-weight: 400;
}

.gform_fileupload_multifile + .gfield_description {
    margin-top: -10px;
}
.gfield_label .gfield_required_text {
    display: inline-block;
    padding-left: 5px;
    color: #999;
}
::placeholder {
    color: #818181;
}

.ginput_container_address .gf_clear {
    display: none;
}
.validation_message {
    color: white;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 2px;
    position: relative;
    margin-top: 5px;
    display: inline-block;
}
.validation_message::after {
    content: '';
    display: block;
    position: absolute;
    position: absolute;
    border: 10px solid rgba(0,0,0,0);
    border-bottom-color: var(--error);
    width: 0;
    height: 0;
    top: -20px;
    left: 20px;
}
.gform_submission_error  {
    margin-bottom: 20px;
    padding: 10px 20px;
    font-size: 15px;
}

.gfield input[type=text] ,
.gfield input[type=email] ,
.gfield input[type=password] ,
.gfield textarea , .gfield select,
.gfield input[type=tel] {
    height: 45px;
    color:  #404040;
    padding-left: 15px;
    width: 100%;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
}

.gfield *::-ms-expand {
    display: none;
}


.gfield--type-address.field_description_above .gfield_label {
    margin-bottom: 0px;
}

.gfield--type-address .ginput_container label {
    font-size: 14px;
    margin-bottom: 5px;
}



.gform_footer {
    margin-top: 30px;
}
.gform_fields {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.gfield {
    flex-basis: 100%;
    position: relative;
}
fieldset.gfield {
    border: none;
    padding: 0;
    margin: 0;
}
fieldset.gfield legend {
    float: left;
}
fieldset.gfield legend + *  {
    clear: both;
}

.gfield.gfield--width-half {
    flex-basis: calc(50% - 15px);
}
.gfield.gfield--width-third {
    flex-basis: calc(33.333% - 20px);
}
.gfield.gfield--width-quarter {
    flex-basis: calc(25% - 23px);
}
.gfield_visibility_hidden {
    display: none;
}
.gfield.hidden_label .gfield_label {
    display: none;
}

.gfield textarea {
    height: 100px;
    padding-top: 20px;
}

.ginput_complex {
    display: flex;
    gap: 15px;
}
.ginput_container_address {
    flex-wrap: wrap;
    padding-top: 10px;
}
.ginput_container_name span {
    flex-grow: 1;
}
.ginput_container_address span {
    flex-basis: calc(50% - 8px);
}


.gfield input[type=text] + label, .gfield select + label {
    margin-top: 10px;
    display: block;
}
.screen-reader-text {
    display: none;
}

.gfield.captcha_field {
    margin: 0;
    padding: 0;
}
.gfield.captcha_field  .gfield_label {
    display: none;
}
.ginput_container_fileupload .validation_message--hidden-on-empty {
    display: none;
}
.gfield.captcha_field {
    margin: 0;
    padding: 0;
    position: absolute;
}


.ginput_container_fileupload .button {
    padding: 5px 10px;
    font-size: 14px;
    margin-bottom: 20px;
}

.ginput_counter.gfield_description {
    margin: 0;
}

.gfield--choice-align-horizontal .gfield_radio {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.gfield_radio .gchoice {
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

.gfield_radio .gchoice label ,
.gfield_radio .gchoice input {
    margin: 0;
}

.gfield_radio .gchoice label {
    font-size: 14px;
    font-weight: 600;
}



@media (max-width: 850px) {

    .gfield.gfield--width-half , .gfield.gfield--width-third {
        flex-basis: 100%;
    }
    .gfield.gfield--width-quarter {
        flex-basis: calc(50% - 15px);
    }
    .gform_fields {
        gap: 15px;
    }
}

.the_contact_details_container .gfield input[type="text"],
.the_contact_details_container  .gfield input[type="email"],
.the_contact_details_container  .gfield input[type="tel"],
.the_contact_details_container  .gfield input[type="url"],
.the_contact_details_container  .gfield textarea {
    border: 1px solid #d9d9d9;
}

.ginput_container_consent {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ginput_container_consent  input {
    width: auto;
    margin: 0;
}
.ginput_container_consent label {
    margin: 0;
}

.password_input_container + label {
    margin-top: 5px;
}